uuid: 8ff88c29-9bb1-485c-9c23-5ec4c932f276
langcode: en
status: true
dependencies:
  module:
    - drutopia
  theme:
    - agarica
_core:
  default_config_hash: KixahkY1P3IE9ITO-Xrd23RjKSQwSM4IC5QK25H7ZY8
id: agarica_powered_by_drutopia
theme: agarica
region: footer
weight: -7
provider: null
plugin: drutopia_powered_by_block
settings:
  id: drutopia_powered_by_block
  label: 'Powered by Drutopia'
  label_display: '0'
  provider: drutopia
visibility: {  }
